
QGIS Application - Feature request #5088

Offline editing plugin - Geometry and attributes conflict control

2012-02-24 04:22 PM - Oleg Seliverstov

Status: Open

Priority: Normal

Assignee:

Category: C++ plugins/Offline editing

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 14854

Description

Add geometry and attributes conflict control to "Off-line editing" plugin for multiuser work. Thanks.

History

#1 - 2012-04-15 10:21 AM - Giovanni Manghi

- Target version set to Version 2.0.0

#2 - 2012-10-06 02:18 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#3 - 2013-07-12 10:46 AM - Paolo Cavallini

- Category set to C++ Plugins

#4 - 2014-06-29 07:01 AM - Jürgen Fischer

- Category changed from C++ Plugins to C++ plugins/Offline editing

#5 - 2017-05-01 12:50 AM - Giovanni Manghi

- Easy fix? set to No
